bars:
- 245322867
- 3786554
- 1761734
- 1068626
- 754691
- 584705
- 479314
- 401563
- 355093
- 319357
- 287201
- 264410
- 247777
- 232619
- 214354
- 203159
- 189502
- 181173
- 172694
- 163535
- 156779
- 149038
- 143867
- 138929
- 130829
- 126999
- 124060
- 119247
- 115040
- 110055
- 106499
- 104426
- 98941
- 96480
- 94644
- 91750
- 88748
- 86753
- 86676
- 83829
- 83973
- 82758
- 74145
- 71280
- 70564
- 69228
- 67600
- 66811
- 66553
- 65180
- 59543
- 58171
- 56868
- 55924
- 55061
- 54555
- 52030
- 51435
- 50852
- 49219
- 48572
- 47946
- 46426
- 44654
- 44891
- 44226
- 44357
- 44147
- 41126
- 39019
- 38017
- 38564
- 37125
- 36285
- 35760
- 35090
- 34906
- 33999
- 32674
- 32297
- 32267
- 31396
- 31384
- 29903
- 29706
- 28943
- 27906
- 27488
- 28272
- 27887
- 27559
- 28866
- 28598
- 32809
- 35118
- 42083
- 51831
- 68394
- 25547
- 0
bins:
- 0.0
- 320.0
- 640.0
- 960.0
- 1280.0
- 1600.0
- 1920.0
- 2240.0
- 2560.0
- 2880.0
- 3200.0
- 3520.0
- 3840.0
- 4160.0
- 4480.0
- 4800.0
- 5120.0
- 5440.0
- 5760.0
- 6080.0
- 6400.0
- 6720.0
- 7040.0
- 7360.0
- 7680.0
- 8000.0
- 8320.0
- 8640.0
- 8960.0
- 9280.0
- 9600.0
- 9920.0
- 10240.0
- 10560.0
- 10880.0
- 11200.0
- 11520.0
- 11840.0
- 12160.0
- 12480.0
- 12800.0
- 13120.0
- 13440.0
- 13760.0
- 14080.0
- 14400.0
- 14720.0
- 15040.0
- 15360.0
- 15680.0
- 16000.0
- 16320.0
- 16640.0
- 16960.0
- 17280.0
- 17600.0
- 17920.0
- 18240.0
- 18560.0
- 18880.0
- 19200.0
- 19520.0
- 19840.0
- 20160.0
- 20480.0
- 20800.0
- 21120.0
- 21440.0
- 21760.0
- 22080.0
- 22400.0
- 22720.0
- 23040.0
- 23360.0
- 23680.0
- 24000.0
- 24320.0
- 24640.0
- 24960.0
- 25280.0
- 25600.0
- 25920.0
- 26240.0
- 26560.0
- 26880.0
- 27200.0
- 27520.0
- 27840.0
- 28160.0
- 28480.0
- 28800.0
- 29120.0
- 29440.0
- 29760.0
- 30080.0
- 30400.0
- 30720.0
- 31040.0
- 31360.0
- 31680.0
- 32000.0
config:
  number_of_bins: 100
  type: number
  view_range:
    max: 32000
    min: 0
  x_log_scale: false
  x_min_log: null
  y_log_scale: true
max_value: 31416
min_value: 0
out_of_range_bins:
- 0
- 0
